<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="ea8fb9a5c518d7963fa0a92e4b85ef27">
  <dict>
    <!--2023-10-27 16:24:33.000-->
    <string key="hn_4g_custom_display_for_networklist">4G:LTE</string>
    <!--2023-01-31 11:55:27.000-->
    <string key="hn_4g_custom_display_for_networkmode">4G:LTE</string>
    <!--2023-01-31 11:55:27.000-->
    <int key="num_match">7</int>
    <!--2023-01-31 11:55:27.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2023-01-31 11:55:27.000-->
    <string key="virtual_ecclist_withcard">4+110,+112</string>
    <!--2023-01-31 11:55:27.000-->
    <string key="virtualnet_operatorname">DIGICEL</string>
    <!--2023-01-31 11:55:27.000-->
    <string key="voicemail_carrier">Digicel</string>
    <!--2023-01-31 11:55:27.000-->
    <string key="voicemail_number">555</string>
    <!--2023-01-31 11:55:27.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
